﻿/*
Background light color: O: #FCF3C5 G: E0FFD1 B: 
Background strong color: O: #FCEEAC G: D5FFD4 B:
Foreground color: O: #62008F G: FF8800 B:
*/

html
{
    margin:0; 
    padding:0; 
    height:100%; 
}

body 
{ 
    margin:0; 
    padding:0; 
    height:100%; 
    /*background-color: #FCF3C5;*/
}

#Form 
{ 
    margin:0; 
    padding:0; 
    height:100%; 
}

#nkSkin
{
    width:100%;
    height:100%;
    
    font-family:Arial;
    font-size:11px;
}

#nkSkin .SkinObject
{
    font-family:Arial;
    font-size:11px;
}

#nkSkin a
{
    color:#62008F;
}

#nkSkin a:visited
{
        color:#62008F;
}

#nkSkinInner
{
    width:1024px;
    margin:0 auto 0px auto;
    background-color:#FFFFFF;
    border: 1px solid white;
}

#nkHeader
{
    margin-top:3px;
    width:100%;
    position:static;
    background-image:url('tuchka_header_yellow.jpg');
    height:123px;
}
#nkHeaderTopPart
{
    /*background-color:#FCEEAC;*/
    width:100%;
}
#nkLogo
{
    float:left;
    margin-top:5px;
    margin-left:5px;
}

#nkUser
{
    float:right;
    margin-right:10px;
    margin-top:10px;
}

#nkUserCommands
{
    float:right;
    margin-right:10px;
    margin-top:10px;
}

#nkBreadcrumbs
{
    clear:both;
    padding-left:5px;
    padding-right:5px;
}
#nkMenu
{
    clear:left;
    float:left;
    /*background-color:White;*/
    width:100%;
}

#nkSearch
{
    clear:right;
    float:right;
    margin-top:32px;
    margin-right:10px;
}

#nkSearch .SkinObject
{
    color:#62008F;
}

.nkHr
{
    color:#FCEEAC;
    background-color:#FCEEAC;
}

.ContentPaneLeft
{
    vertical-align:top;
}
.ContentPane
{
    width: 100%;
    vertical-align:top;
}
.ContentPaneRight
{
    vertical-align:top;
}

#nkFooter
{
    clear:both;
    margin-left:5px;
    margin-right:5px;
}   

#nkFooterCont
{
    margin: 0px auto 0px auto;
    width: 500px;
}

.clear
{
    clear:both;
}

.nkMenuUl
{
    padding-left:0px;
    margin-top:1px;
    margin-left:20px;
}
.nkMenuLi
{
    list-style-type:none;
    display:block;
    float:left;
    /*border: 1px solid white;*/
    padding-top:0px;
    margin-top:0px;
    font-family:Verdana;
    font-size:14px;
}
.menuItem
{
    /*background-color:#FCEEAC;*/
}
.menuItem a, .menuItem a:visited
{
    font-size:12px;
    color:#62008F;
    display:block;
    height:24px;
    text-align:center;
    padding-bottom:4px;
    padding-top:4px;
    font-family:Verdana;
    padding-left:20px;
    padding-right:20px;
    
    /*border:1px solid #FCEEAC;*/
}
.menuItem a:link, .menuItem a:visited
{
    font-size:16px;
    /*color:#62008F;*/
}

#nkSkin .menuItem a:hover, #nkSkin .menuItem a:visited a:hover
{
    text-decoration:none;
    font-size:16px;
    /*background-color:White;*/
    color:white;
}

#dnn_ctr_Login_pnlLogin
{
    margin:0px auto 0px auto;
    width:200px;
}
#dnn_ctr_ManageUsers_UP
{
    margin:0px auto 0px auto;
    width:300px;
}

.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:38px;
	background-color: Transparent;
}
.MainMenu_MenuItem{
	border-left: #F1F4F3 0px solid; 
	border-bottom: #F1F4F3 0px solid; 
	border-top: #F1F4F3 0px solid; 
	border-right: #F1F4F3 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #3A45A1; 
	font-size: 13px; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
	font-family: Arial; 
}
.MainMenu_MenuItemSel{
	background-color: #D7DDE1; 
	cursor: pointer; 
	cursor: hand; 
	color: #3A45A1; 
	font-size: 13px;
	font-family: Arial; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;
}
.MainMenu_MenuItemAct {
	background-color: #F1F4F3; 
	cursor: pointer; 
	cursor: hand; 
	color: #3A45A1; 
	font-size: 13px;
	font-family: Arial; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;
}
.rootMenuItem TD{ 
	border-left: #F1F4F3 0px solid; 
	border-bottom: #F1F4F3 0px solid; 
	border-top: #F1F4F3 0px solid; 
	border-right: #F1F4F3 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #3A45A1; 
	font-size: 13px; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
	font-family: Arial; 
	padding-top: 10px;
	padding-bottom: 10px;
} 
.rootmenuitemselected TD{ 
	background-color: #F1F4F3; 
	cursor: pointer; 
	cursor: hand; 
	color: #3A45A1; 
	font-size: 13px;
	font-family: Arial; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.rootmenuitemactive TD{ 
	background-color: #F1F4F3; 
	cursor: pointer; 
	cursor: hand; 
	color: #3A45A1; 
	font-size: 13px;
	font-family: Arial; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.MainMenu_MenuIcon {
	background-color: #F1F4F3; 
	border-left: #F1F4F3 1px solid; 
	border-bottom: #F1F4F3 1px solid; 
	border-top: #F1F4F3 1px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 1px; 
	height: 21px;
}
.MainMenu_SubMenu {
	margin-top: -1px;
	background-color: #F1F4F3;  
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3);
}
.MainMenu_MenuBreak {
	height: 1px;
}
.MainMenu_MenuArrow {
	border-right: #F1F4F3 1px solid; 
	border-bottom: #F1F4F3 1px solid; 
	border-top: #F1F4F3 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.StandardButton {
  background: #5661BB none; 
  color: #ffffff;
  font-family: verdana, sans-serif; 
  font-size: 11px;
  font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #dfe5f2;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(gradient_LtBlue.jpg);
}
/* Text Styles */
.Head {
   font-family: Arial, Helvetica;
   font-size:  18px;
   font-weight: normal;
   color: #3A45A1;
}
.subhead {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #3A45A1;
}
#nkSkin .Normal {
   font-family: Arial, Helvetica;
   font-size:  14px;
   font-weight: normal;
   color: #4B4B4B;
	padding-right:5px;
}

#nkSkin .Normal a {
   font-family: Arial, Helvetica;
   font-size:  14px;
   font-weight: normal;
}

.NormalTextBox
{
	font-family: arial;
	font-size: 12px;
	color: #3C3C3C;
}
H4  {
    font-family: Arial;
    font-size:  12px;
    font-weight:    normal;
    color: #8F6B35;
}
H5  {
    font-family: Arial;
    font-size:  11px;
    font-weight: bold;
    color: #3A45A1;
}
A:link  {
	font-family: arial;
	color: Blue;
	font-size:11px;
}
A.SkinObject:link  {
	font-family: arial;
	color: Blue;
	font-size:11px;
}
A:visited   {
	font-family: arial;
	color: #3A45A1;
	font-size:11px;
}
A:active    {
	font-family: arial;
	color: #6D94B9;
	font-size:11px;
}
A:hover {
    font-family: arial;
	color: #6D94B9;
	font-size:11px;
	text-decoration : underline;
}
.footer {
   font-family: Arial, Helvetica;
   font-size:  11px;
   font-weight: normal;
   color: #3A45A1;
}
A.footer:link {
    text-decoration: none;
	font:11px Arial, Helvetica;
    color: #3A45A1;
	font-weight: normal;
}
A.footer:visited {
    text-decoration: none;
	font:11px Arial, Helvetica;
    color: #3A45A1;
	font-weight: normal;
}
A.footer:active {
    text-decoration: underline;
	font:11px Arial, Helvetica;
    color: #6D94B9;
	font-weight: normal;
}
A.footer:hover {
    text-decoration: underline;
	font:11px Arial, Helvetica;
    color: #6D94B9;
	font-weight: normal;
}
.breadcrumbs   {
    font:11px Arial, Helvetica;
    font-weight:   none;
    color: #3A45A1;
}
A.breadcrumbs:link {
    text-decoration: none;
	font:11px Arial, Helvetica;
    color: #3A45A1;
	font-weight: none;
}
A.breadcrumbs:visited {
    text-decoration: none;
	font:11px Arial, Helvetica;
    color: #3A45A1;
	font-weight: none;
}
A.breadcrumbs:active {
    text-decoration: underline;
	font:11px Arial, Helvetica;
    color: #6D94B9;
	font-weight: none;
}
A.breadcrumbs:hover {
    text-decoration: underline;
	font:11px Arial, Helvetica;
    color: #6D94B9;
	font-weight: none;
}
.loginText {
   font-family: Arial;
   font-size:  11px;
   font-weight: bold;
   color: #ffffff;
}
a.loginText:Link {
   font-family: Arial;
   font-size:  11px;
   font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
a.loginText:Active {
   font-family: Arial;
   font-size:  11px;
   font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
a.loginText:Visited {
   font-family: Arial;
   font-size:  11px;
   font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
a.loginText:Hover {
   font-family: Arial;
   font-size:  11px;
   font-weight: bold;
   color: #ffffff;
   text-decoration: underline;
}

.Normal, .NormalDisabled
{
    font-family: Arial, Tahoma, Helvetica;
    font-size: 12px;
    font-weight: normal;
    line-height: 120%;
}

.taxonomy, .taxonomy ul.categories, .taxonomy ul.tags
{
    float:right;
    line-height:inherit;
}